<?php
//includo il file di Configurazione con session_start()) dentro
include "config.php";

//Eseguo una query nella tabella utenti verificando se esiste l'username con quella password
$query = mysql_query("SELECT username FROM utenti WHERE username = '".$_POST['username']."' AND password = '".md5($_POST['password'])."'");

//se esegue la query entra nell'IF
if($query)
{
	//metto l'username nella variabile di sessione "username"
	$_SESSION['username'] = $_POST['username'];
	//Faccio il redirect nella pagine enter.php
	echo "<script>
			window.location = \"enter.php\"
		  </script>";
}
else
{
	//Faccio il redirect nella pagine enter.php
	echo "<script>
			window.location = \"enter.php\"
		  </script>";
}
?>